#pragma once

namespace demo_sv_recording
{
	[[nodiscard]] bool sv_recording(std::size_t client_num);
	[[nodiscard]] bool sv_startrecord(std::size_t client_num, std::string_view file_name = {}, bool overwrite = {});
	[[nodiscard]] bool sv_stoprecord(std::size_t client_num);
}
